Bug 167391 - "Send Link..." can cause Firefox to crash
"Send Link..." can cause Firefox to crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 06:12 EDT by Andre Robatino
Modified: 2008-04-10 17:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 17:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2005-09-02 06:12:48 EDT
Description of problem:
  Roughly 5-10% of the time, when I select "Send Link..." to send a link to
someone, Firefox immediately crashes.  However, even if this happens, the
Thunderbird compose window comes up with the correct information.  This has
happened with at least the last few versions of Firefox.

Version-Release number of selected component (if applicable):
firefox-1.0.6-1.1.fc4

How reproducible:
sometimes

Steps to Reproduce:
1.  Open Firefox.  (I usually have Thunderbird open also, but I don't know if
this is necessary to experience the bug.)
2.  Select File/Send Link... to send the link of the current page to someone.
  
Actual results:
  Firefox immediately crashes.  The Thunderbird compose window comes up with the
correct information, though.

Expected results:
  Firefox shouldn't crash.

Additional info:
  All current updates applied.  Have Java, Flash, MPlayer, and Real Player
plugins installed.
Comment 1 Andre Robatino 2005-10-03 16:53:13 EDT
  Continues with 1.0.7.  Actually, it's happened as far back as I remember using
Firefox and
Thunderbird.  Any way to debug this?
Comment 2 Christian Iseli 2007-01-19 19:21:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Andre Robatino 2007-04-02 09:57:09 EDT
  It still happens with FC6 under the same conditions (except using the latest
of all software involved).
Comment 4 Andrew D. 2008-02-07 12:30:00 EST
There is also a similar problem in RHEL 5.1. I posted some information on it in
bug 244530. 
Comment 5 Bug Zapper 2008-04-03 22:00:50 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Andre Robatino 2008-04-03 22:08:17 EDT
  I rarely if ever see this anymore, although there's a good chance it's because
I'm now using Fedora's IcedTea with F8 instead of Sun's Java plugin (I suspect
it has to do with proprietary plugins, the fewer the better).
Comment 7 John Poelstra 2008-04-10 17:06:30 EDT
Thanks for your update.

Note You need to log in before you can comment on or make changes to this bug.